# The contents of this file are subject to the Mozilla Public License Version 1.1
# (the "License"); you may not use this file except in compliance with the License.
# You may obtain a copy of the License at <http://www.mozilla.org/MPL/>.
# 
# Software distributed under the License is distributed on an "AS IS" basis, WITHOUT
# WARRANTY OF ANY KIND, either express or implied. See the License for the specific
# language governing rights and limitations under the License.
# 
# The Original Code is the Venice Web Communities System.
# 
# The Initial Developer of the Original Code is Eric J. Bowersox <erbo@silcom.com>,
# for Silverwrist Design Studios.  Portions created by Eric J. Bowersox are
# Copyright (C) 2002 Eric J. Bowersox/Silverwrist Design Studios.  All Rights Reserved.
# 
# Contributor(s): 
# ---------------------------------------------------------------------------------
# This file has been localized for the en_US locale
buffer.setMime2X=Already set the MIME type for this buffer.
buffer.setLength2X=Already set the content length for this buffer.
binaryInsideText=Cannot render a binary object as a subobject of a text object.
buffer.setMimeSubObj=Cannot set the MIME type while rendering a subobject.
buffer.setLengthSubObj=Cannot set the length while rendering a subobject.
selfRender.noRedirect=Cannot perform a redirect while rendering a subobject.
selfRender.noStatus=Cannot set the HTTP status while rendering a subobject.
selfRender.noSetErr=Cannot set an error message while rendering a subobject.
